function openwindow(p,q)
{
var iWidth=532; //弹出窗口的宽度;
var iHeight=352; //弹出窗口的高度;
var iTop = (window.screen.availHeight-30-iHeight)/2; //获得窗口的垂直位置;
var iLeft = (window.screen.availWidth-10-iWidth)/2; //获得窗口的水平位置;
var objWin=window.open("http://com.zgjhjy.com/ph400/Web400.html?ph="+p+"&q="+q+"&u="+document.location,"newwin",'height='+iHeight+',innerHeight='+iHeight+',width='+iWidth+',innerWidth='+iWidth+',top='+iTop+',left='+iLeft+',toolbar=no,menubar=no,scrollbars=no,resizeable=no,location=no,status=no');
if(objWin!=null)
objWin.focus(); 

}
